Установил модуль выдает ошибку

Помощь пользователям в работе с программой E-Trade PriceList Importer
Ответить
prygunov
Сообщения: 97
Зарегистрирован: 03 апр 2013 21:56

17 апр 2018 13:24

Здравствуйте!
Проблема с хостингом я так понимаю но что именно может быть может подскажете.

MjQ1NjdFcnJvcjogVW5rbm93biBlcnJvciB0eXBlIApGaWxlOiAvaG9tZS9iZWZhc3Rlci9iZS1mYXN0ZXIucnUvZG9jcy9odHRwX3R1bm5lbC9ldHJhZGVfaHR0cF90dW5uZWwucGhwCk1lc3NhZ2U6IHJlcXVpcmVfb25jZSgvaG9tZS9iZWZhc3Rlci9iZS1mYXN0ZXIucnUvZG9jcy9odHRwX3R1bm5lbC9mZ2V0Y3N2LnBocCk6IGZhaWxlZCB0byBvcGVuIHN0cmVhbTogTm8gc3VjaCBmaWxlIG9yIGRpcmVjdG9yeQpMaW5lOiA4Ng== Fatal error: require_once(): Failed opening required '/home/befaster/be-faster.ru/docs/http_tunnel/fgetcsv.php' (include_path='.:/home/befaster/be-faster.ru/php') in /home/befaster/be-faster.ru/docs/http_tunnel/etrade_http_tunnel.php on line 86
prygunov
Сообщения: 97
Зарегистрирован: 03 апр 2013 21:56

17 апр 2018 13:46

залил модуль который не обновлял несколько лет заработало
Ответить